Subject: Re: Zinc Plating

From: [email-masked] (Peter Northway)
Date: Fri, 19 Nov 93 06:11:51 +1300

[email-masked] (Rod Barman) writes:

> 
> Hi,
> 
> I'm interested in zinc plating a number of small automotive parts at
> 
> I've heard that this topic might have been covered here and I was
> wondering if some kind person could please send me a copy of the
> discussion.
> 
> Many thanks,
Me too please. As a relative new boy to the group I must have missed this too.

Thanks.

     Peter Northway        | Disclaimer : This is just my opinion. Well more
  Wanganui New Zealand     | like a tiny ripple in the fabric of the universe.
[email-masked] | Well would you believe just another beer break.